## GladeSignalEditor

GladeSignalEditor — An interface to edit signals for a GladeWidget. W

## Functions

GladeSignalEditor * | glade_signal_editor_new ()
void | glade_signal_editor_load_widget ()

## Types and Values

struct | GladeSignalEditor

## Object Hierarchy

## Description

## Functions

### glade_signal_editor_new ()

    GladeSignalEditor *
    glade_signal_editor_new (gpointer *editor);

#### Parameters

editor | a GladeEditor |

#### Returns

a new GladeSignalEditor associated with `editor`

### glade_signal_editor_load_widget ()

    void
    glade_signal_editor_load_widget (GladeSignalEditor *editor,
                                     GladeWidget *widget);

TODO: write me

#### Parameters

editor | a GladeSignalEditor |
widget | a GladeWidget |

## Types and Values

### struct GladeSignalEditor

    struct GladeSignalEditor {
    	GtkVBox parent;

    	GladeSignalEditorPrivate* priv;
    };